.listingContainer {
     display: flex;
    flex-wrap: wrap;
}

.listingBox {
     width: 250px;
     max-width: 250px;
     min-width: 250px;
     max-height: 325px;
     flex: 1;
     align-items: center;
     background-color: white;
     margin: 5px;
     padding: 0px;
}

.listingBottom {
     text-align: center;
     font-size: 2vi;
     width: 100%;
     background-color: white;
}

.listingTitle {
     background-color: #2579a9;
     color: white;
     text-align: center;
     font-size: 5vi;
     width: 100%;
     padding-top: 5px;
     padding-bottom: 5px;
     margin: 0;
}

.listingTitle2 {
     background-color: gray;
     color: white;
     text-align: center;
     font-size: 5vi;
     width: 30%;
     padding-top: 5px;
     padding-bottom: 5px;
     margin: 0;
}

.listingButton {
     position: relative;
     top: -10%;
     left: 20%;

}

.centerText {
     text-align: center;
}

.listingImage {
     width: 100%;
     height: auto;
}

.img_wrapper{
 width:100%;
 height: auto;
 position:relative;
 padding: 0;
 margin: 0;
}

.button2{
 display:none;
 position:absolute;
 top:30%;
 left:25%;
}


.buttonText{
 display:none;
 position:absolute;
 top:65%;
 left:30%;
}

 .img_wrapper:hover .button2{
      display: flex;
}

.img_wrapper:hover .buttonText{
     display: flex;
}

.img_wrapper:hover img
{
transition:all .5s ease;
 opacity: .1;
}


.button2 input[type="button"]{
 width:120px;
 height:50px;
 border:solid;
 border-color:#2579a9;
 background-color:white;
 border-width: 2px;
 color:#2579a9;
 font-weight:bold;
 font-size:17px;
 text-align: center;
}
